Commit 23b1db00 authored by Sylvain Thénault's avatar Sylvain Thénault
Browse files

Use released dependencies

parent 5ec59910fe0c
......@@ -19,9 +19,9 @@ web = 'http://www.cubicweb.org/project/%s' % distname
__depends__ = {
'cubicweb': '>= 3.23', 'six': '>= 1.4.0',
'cubicweb-skos': None,
'cubicweb-compound': '>= 0.3',
'cubicweb-relationwidget': None,
'cubicweb-skos': '>= 0.12.1',
'cubicweb-compound': '>= 0.4',
'cubicweb-relationwidget': '>= 0.4',
'cubicweb-squareui': None,
'pyxst': None,
}
......
......@@ -21,9 +21,9 @@ BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildRequires: %{python} %{python}-setuptools
Requires: cubicweb >= 3.23
Requires: cubicweb-skos
Requires: cubicweb-compound >= 0.3
Requires: cubicweb-relationwidget
Requires: cubicweb-skos >= 0.12.1
Requires: cubicweb-compound >= 0.4
Requires: cubicweb-relationwidget >= 0.4l
Requires: cubicweb-squareui
Requires: %{python}-pyxst
Requires: %{python}-six >= 1.4.0
......
......@@ -12,9 +12,9 @@ Package: cubicweb-seda
Architecture: all
Depends:
cubicweb-common (>= 3.23),
cubicweb-skos,
cubicweb-compound (>= 0.3),
cubicweb-relationwidget,
cubicweb-skos (>= 0.12.1),
cubicweb-compound (>= 0.4),
cubicweb-relationwidget (>= 0.4),
cubicweb-squareui,
python-pyxst,
python-six (>= 1.4.0),
......
hg+https://hg.logilab.org/review/cubes/compound@4c1b3c61e1a7#egg=cubicweb-compound
hg+https://hg.logilab.org/review/cubes/relationwidget@e57360e87158#egg=cubicweb-relationwidget
hg+https://hg.logilab.org/review/cubes/skos@4c0a678154fc#egg=cubicweb-skos
pytest
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment